Subject: Ticket Assigned - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 14:18:06 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue Hitesh Vaswani                    Hi           08:28 AM, 18th Feb                   badri                   Good Morning Hitesh,Thank you for contacting us. My name is Badri. How may I assist you today?           08:29 AM, 18th Feb                     Hitesh Vaswani                    I need to know abt my order  9408148323 This order amount i paid is 2830.50 But i got refund of 2641           08:29 AM, 18th Feb                   badri                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:29 AM, 18th Feb                   badri                   Please allow me a moment to check this for you           08:32 AM, 18th Feb                   badri                   Sorry for the delay.           08:33 AM, 18th Feb                   badri                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:36 AM, 18th Feb                   badri                   We sincerely apologize for any inconvenience caused,           08:36 AM, 18th Feb                   badri                   We'll check with our concerned team and get back to you.            08:38 AM, 18th Feb                   badri                   Is there anything else I can assist you with?           08:38 AM, 18th Feb                   badri                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.  Have a wonderful day.           08:40 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5725244